{
  "editor:context-menu": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "M"
    }
  ],
  "obsidian-git:commit": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "C"
    }
  ],
  "obsidian-git:push2": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "P"
    }
  ]
}